Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoGeneDelChooser< EOT > Class Template Reference

A helper class for choosing which site to delete. More...

`#include <eoVariableLengthMutation.h>`

Inheritance diagram for eoGeneDelChooser< EOT >:

List of all members.

## Public Member Functions
virtual std::string | className () const =0

## Detailed Description

### template<class EOT>
class eoGeneDelChooser< EOT >

A helper class for choosing which site to delete.

Definition at line 85 of file eoVariableLengthMutation.h.

The documentation for this class was generated from the following file:

- eoVariableLengthMutation.h